#ifndef GOOGLEOCRWRAPPER_H_
#define GOOGLEOCRWRAPPER_H_
#include "ChipMonkTypes.h"
#include "TextPage.h"

class CGoogleOcr {

public:
	virtual ~CGoogleOcr(void);

	bool Init();
	void ShutDown();

	bool Recognize(UCHAR* imgBuffer, int nWidth, int nHeight, COcrTextPage& textPage);

private:	
	BOOL m_bCancel;
};

#endif /*GOOGLEOCRWRAPPER_H_*/
